@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	*/
	line-height: 1.1em;
}
header,section{
	width: 1000px;
	margin: 0 auto;
}
article{
    position: relative;
}

article div{
    position: absolute;
     top: 62.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
img{
    width: 100%;
}


.linkBt {
    display: flex;
}

.linkBt li {
    width: 50%;
}

#thumbnail-list {
    background: #f7fefe;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#thumbnail-list li {
    width: 48%;
}

button {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.slide-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 9999
}

.prev-arrow {
    left: 10px;
    width: 15px;
    height: 15px;
    border: 0px;
    border-top: solid 2px #603813;
    border-right: solid 2px #603813;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(-135deg);
}

.next-arrow {
    right: 10px;
    width: 15px;
    height: 15px;
    border: 0px;
    border-top: solid 2px #603813;
    border-right: solid 2px #603813;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.thumbnail-item {
    position: relative;
}

.thumbnail01.thumbnail-item:after {
    content: "";
    background: url(https://zenclinic.or.jp/lp/sub300/img/sp/bt01_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail02.thumbnail-item:after {
    content: "";
    background: url(https://zenclinic.or.jp/lp/sub300/img/sp/bt02_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail03.thumbnail-item:after {
    content: "";
    background: url(https://zenclinic.or.jp/lp/sub300/img/sp/bt03_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail04.thumbnail-item:after {
    content: "";
    background: url(https://zenclinic.or.jp/lp/sub300/img/sp/bt04_off.png) no-repeat;
    background-size: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 0.3s opacity linear;
}

.thumbnail-item.thumbnail-current:after {
    opacity: 0;
}

.sponly{
    display: none !important;
}






.pconly {
    display: block !important;
}





#Bt_Fixd {
    background: rgba(0, 0, 0, .6);
    position: fixed;
	
    bottom: 0;
    width: 100%;
    padding: 15px 10px 15px;
    box-sizing: border-box;
    z-index: 101;
	
}

#Bt_Fixd ul {
    display: flex;
    justify-content: space-around;
	width: 800px;
	margin: 0 auto;
}

#Bt_Fixd ul li {
    width: 48%;
}

#Bt_Fixd p {
    text-align: center;
    color: #fff;
    font-size: 11px;
    margin-top: 5px;
}

#Bt_Fixd a {
    display: block;
}

.linkBt {
    display: flex;
}

.linkBt li {
    width: 50%;
}




.menu{
	width: 985px;
	margin: 0 auto 50px;
}

.menu ul{
	display: flex;
	flex-wrap: wrap;
}

.menu ul li{
	margin: 10px 1px;
	
}


.menu ul li a:hover{
	transition: all .3s;
	opacity: .6;
}
.box{
	margin-bottom: 60px;}

.btn {
  cursor: pointer;
}
.content {
  display: none;
}









.btn-cv1{
	width: 195px;
	overflow: hidden;
	position: relative;
	/*background: url(https://zenclinic.or.jp/lp/sub300/img/pc/btn_bg_1.png?) repeat-x;
	background-size: 2.8%;*/
	
	
	
	padding: 0;
	padding:0;
	margin:0;
}

.btn-cv1 a{
	display: block;
}



.btn-cv1:hover{

}



.btn-cv a {
	border-radius: 18px;
  border: solid #fff 3px;
	display: block;
  padding: 16px 40px;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  vertical-align: middle;
}




.btn-cv1 a img {
  vertical-align: middle;
}
.btn-cv1 a:after {
  content: ' ' !important;
}
.cv_btn{
	top: 0;
	margin: auto;
	left: 0;

}

.btn-cv1 .pc {
	display: block; 
}
.btn-cv1 .sp {
	display: none;
}



/* ボタンの光沢 */
.is-reflection a {
  overflow: hidden;
}
.is-reflection a:after {
  -moz-animation: is-reflection 2s ease-in-out infinite;
  -moz-transform: rotate(45deg);
  -ms-animation: is-reflection 2s ease-in-out infinite;
  -ms-transform: rotate(45deg);
  -o-animation: is-reflection 2s ease-in-out infinite;
  -o-transform: rotate(45deg);
  -webkit-animation: is-reflection 2s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  animation: is-reflection 4s ease-in-out infinite;
  background-color: #fff;
  content: " ";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: -180px;
  transform: rotate(45deg);
  width: 30px;
}
/* アニメーションを遅延させる */
.is-reflection + .is-reflection a:after {
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
}
@keyframes is-reflection {
  0% { -webkit-transform: scale(0) rotate(45deg); transform: scale(0) rotate(45deg); opacity: 0; }
  80% { -webkit-transform: scale(0) rotate(45deg); transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { -webkit-transform: scale(4) rotate(45deg); transform: scale(4) rotate(45deg); opacity: 1; }
  100% { -webkit-transform: scale(50) rotate(45deg); transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes is-reflection {
  0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
  80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
  100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

@-webkit-keyframes is-trembling {
  0% {-webkit-transform:translate(-3px, 0);}
  100% {-webkit-transform:translate(0, 0);}
}




/* 点滅 */
.blinking{
	-webkit-animation:blink 0.8s ease-in-out infinite alternate;
    -moz-animation:blink 0.8s ease-in-out infinite alternate;
    animation:blink 0.8s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


.map iframe{
	width: 100%;
	height:400px;
}

.accsu{
	
		width: 90%;
	padding: 30px 5% 10px;
	font-size: 18px;
	line-height: 150%;
	border-top: 10px solid #A28C63;
	margin-bottom:10px;
	}
	
	
	
.time{
	
	width: 90%;
	padding: 10px 5%;
	font-size: 18px;
	line-height: 150%;
	margin-bottom:20px;
}